» Ubuntu » Paquets

Error

two or more packages specified (gimmie hardy)